
/* 모바일 메뉴시작 */
.menu-button {
}

.menu-button:hover {
  cursor: pointer;
}

.menu-wrap {
  background-color: #fff;
  padding: 0px 0;
  overflow: hidden;
  transition: all 0.3s;
  position: fixed;
  width: 300px;
  top: 0;
  right: -300px;
  bottom: 0;
  z-index: 999999;
}

.menu-overlay {
  background: rgba(0, 0, 0, 0.4);
  display: none;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 900000;
}

.menu-close {
  background: url(https://i.imgur.com/iHYRssG.png) no-repeat scroll center center transparent;
  opacity: 1;
  background-color:black;
  position: absolute;
  width: 50px;
  height: 50px;
  right: 0;
  top: 0;
  margin-bottom:0;
  text-indent: -9999px;
  transition: all 0.3s;
}


.menu-toggle {
  display: none;
}

.menu-toggle:checked+.menu-wrap {
  right: 0;
}

.menu-toggle:checked ~ .menu-overlay {
  display: block;
}

.menu-title {
  color: #222;
  background:#fff;
  padding:10px 20px;
  font-weight: 500;
  font-size:15px;
  letter-spacing:-1px;
  margin-bottom:0;
}

.menu-list {
  position: absolute;
  top: 90px;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: inherit;
  padding:0px 0px;
  display: block;
  overflow: scroll;
}

.menu-login {
	padding: 3px;
   width: 100%;
   position: relative;
   text-align: center;
}
.menu-login .login {
	display:inline-block;
	width: 49%;
   border-radius: 3px;
   padding: 5px;
   border: 1px solid #e23d5d;
	font-weight: bold;
	font-size: 14px;
   letter-spacing: -1px;
	background: #e23d5d;
   color: #fff;
   cursor: pointer;   
}
.menu-login .join {
	display:inline-block;
	width: 49%;
   border-radius: 3px;
   padding: 5px;
   border: 1px solid #e23d5d;
   color: #e23d5d;
	font-weight: 600;
	font-size: 14px;
   letter-spacing: -1px;	
}
.menu-login .logout {
	display:inline-block;
	position:relative;
	width: 100%;
   border-radius: 3px;
   padding: 5px;
   border: 1px solid #e23d5d;
   color: #e23d5d;
	font-weight: 600;
	font-size: 14px;
   letter-spacing: -1px;	
}
.menu-login .adm {
	display:inline-block;
	position:relative;
	width: 100%;
   border-radius: 3px;
   padding: 5px;
   border: 1px solid #e23d5d;
   color: #e23d5d;
	font-weight: 600;
	font-size: 14px;
   letter-spacing: -1px;	
}


.four_box { width:50%; float:left; padding:10px; background:#04aa9d; text-align:center; color:#fff; margin:0; border-bottom:1px solid #fff;}
.four_box:nth-child(2n) { border-left:1px solid white} 
.four_box a { color:#fff; }
.four_boxs { width:100%; float:left; padding:10px; background:#04aa9d; text-align:center; color:#fff; margin:0; border-bottom:1px solid #fff;}
.four_boxs a { color:#fff; }

.menu-wrap:hover .menu-list {
  overflow-y: auto;
}

.menu-list ul {
  list-style-type: none;
}
.menu-list ul > li > ul{
  list-style-type: none;
  padding:10px 0;
  background:#f9f9f9;
  border-top:1px solid #dcdcdc;
}
.menu-list ul > li:nth-last-child(2) > ul { border-bottom:1px solid #dcdcdc; }


.menu-list li {
  display: block;
}

.menu-list li:first-child {
  border-top: medium none;
}

.menu-list li a {
  display: block;
  padding: 10px 15px;
  font-size: 16px;
  letter-spacing:-1px;
  color: #444;
  text-decoration: none;
  border-top:1px solid #dcdcdc;
  position:relative;
}

.menu-list ul li .mb_arrow { vertical-align:baseline; top:18px; right:15px; position:absolute; }

.menu-list li:nth-last-child(1) a { padding:10px; width:100%; position:relative; bottom:0; left:0; color:#fff; font-weight:600; font-size:14px; text-align:center; background: #c99ca8; background: -webkit-linear-gradient(to left, #c99ca8, #e23d5d); background: linear-gradient(to left, #c99ca8, #e23d5d); }
.menu-list li:nth-last-child(1) a i { margin-right:5px; }
.menu-list li a.sub {
  display: block;
  padding: 5px 20px;
  font-size: 14px;
  letter-spacing:-1px;
  color: #777;
  text-decoration: none;
  border-top:0;
  border-bottom:0;
  position:relative;
}
.menu-list li a.adver {
  display: block;
  padding: 7px 0px;
  font-size: 16px;
  background: #fbe058; 
background: -webkit-linear-gradient(to right, #fbe058, #fae986);  
background: linear-gradient(to right, #fbe058, #fae986);
  margin:20px 0px;
  text-align:center;
  letter-spacing:-1px;
  font-weight:600;
  border:1px solid #ffda00;
  color: #222;
  border-radius:5px;
  text-decoration: none;
  border-bottom:0;
  position:relative;
}




phone { display:none; position:absolute; right:20px; top:27px; color:#fff; font-size:24px; }


label.phantom_burger_menu{
position:absolute;
 display:none;
 top:29.5px;
 left:20px;
  flex-direction:column;
  width:20px;
  cursor:pointer;
}

label.phantom_burger_menu span{
  background: #777;
  height:3px;
  margin: 2px 0;
  transition: .4s  cubic-bezier(0.68, -0.6, 0.32, 1.6);

}


.phantom_burger_menu span:nth-of-type(1){
  width:50%;
  
}

.phantom_burger_menu span:nth-of-type(2){
  width:100%;
}


.phantom_burger_menu span:nth-of-type(3){
  width:75%;
 
}


.phantom_burger_menu input[type="checkbox"]{
  display:none;
}


.phantom_burger_menu input[type="checkbox"]:checked ~ span:nth-of-type(1){
  transform-origin:bottom;
  transform:rotatez(45deg) translate(2px,1px)
}


.phantom_burger_menu input[type="checkbox"]:checked ~ span:nth-of-type(2){
  
  transform-origin:top;
  transform:rotatez(-45deg)
}


.phantom_burger_menu input[type="checkbox"]:checked ~ span:nth-of-type(3){
  
  transform-origin:bottom;
  width:50%;
  transform: translate(9px,-4px) rotatez(45deg);

}


/* 상단메뉴 */
.phantom-header-type01 { width:100%; position:relative; top:0; left:0; z-index:9; background:#fff; font-size:0; display:block; }
.phantom-header-type01 .wrapper { width:100%; display:inline-block; position:relative;} 
.phantom-header-type01 .phantom-header-type01-container { width:100%;  max-width:1200px; margin:0 auto; }
.phantom-header-type01 .phantom-header-type01-container .logo { float:left; line-height:80px; }
.phantom-header-type01 .phantom-header-type01-container .logo img { max-width:250px; max-height:40px; }
.phantom-header-type01 .phantom-header-type01-container .phantom-nav {  float:right; }
.phantom-header-type01 .phantom-header-type01-container .phantom-nav .gnb_empty { display:inline-block; margin-top:16px;}
.phantom-header-type01 .phantom-header-type01-container .phantom-nav .gnb_empty a {  margin-left:0; font-weight:600; }
.phantom-header-type01 .phantom-header-type01-container .phantom-nav ul { display:flex; }
.phantom-header-type01 .phantom-header-type01-container .phantom-nav ul li.depth1 {min-width:100px; position:relative; text-align:center; line-height:80px; }
.phantom-header-type01 .phantom-header-type01-container .phantom-nav ul li.depth1 ul { background: rgba(0,0,0, 0.7); line-height: 24px; display: none; z-index: 9999; position: absolute; width: 250%; padding: 5px; padding-top: 0; left: -75%; top: 80px; }
.phantom-header-type01 .phantom-header-type01-container .phantom-nav ul li.depth1 ul li a { color:#fff; font-size:14px; line-height:2.5em; text-align:left; margin:0; }
.phantom-header-type01 .phantom-header-type01-container .phantom-nav ul li.depth1 ul li { padding:5px 0; }
.phantom-header-type01 .phantom-header-type01-container .phantom-nav ul li.depth1 ul li:hover a { font-weight:600; color:#e23d5d; }
.phantom-header-type01 .phantom-header-type01-container .phantom-nav ul > li { display:inline-block; margin:0 10px; font-size:18px; letter-spacing:-1px; color:#222;} 
.phantom-header-type01 .phantom-header-type01-container .phantom-nav ul li a {display:inline-block; font-size:16px; letter-spacing:-1px; color:#222;}
.phantom-header-type01 .phantom-header-type01-container .phantom-nav ul li:nth-last-of-type(1) a { margin-right:0; }
.phantom-header-type01 .phantom-header-type01-container .phantom-nav ul li.depth2 { width:100%; }
.phantom-header-type01 .phantom-header-type01-container .phantom-nav ul li.depth2:nth-child(1) { margin-left:0; }
.phantom-header-type01 .phantom-header-type01-container .phantom-nav ul li.depth1 ul .ptmenu { width:100%; margin:0 auto; max-width:1200px; text-align:center;}


.phantom_submenu { width:100%; position:absolute; top:0; left:0; background:rgba(0,0,0, 0.4); display:inline-block; padding-bottom:20px; transition:0.3s ease all;}

#margin-top75 { height:75px; display:inline-block; }

@media all and (max-width:768px) {
.pc_view { display:none; }
.mobile_view { display:inline-block; }
label.phantom_burger_menu { display:flex !important; }
.phantom-header-type01 .phantom-header-type01-container { text-align:center; }
.phantom-header-type01 .phantom-header-type01-container .logo { float:inherit; }

}